Bug 1286181 - add-brick operations fails when one of the bricks in the replica pair is down
add-brick operations fails when one of the bricks in the replica pair is down
Status: CLOSED DEFERRED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Raghavendra G
Bala Konda Reddy M
: ZStream
Depends On: 1006317
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 07:20 EST by Susant Kumar Palai
Modified: 2017-08-18 04:23 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1006317
Environment:
Last Closed: 2017-08-16 08:07:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.